CREATE TABLE irc_tn_job_app_bid_info (
    JOB_APP_BID_INFO         NUMBER(18, 0) ,
    SUBSCRIBER_ID            NUMBER(18, 0)     NOT NULL,
    JOB_APP_ID               NUMBER(18, 0)     NOT NULL,
    BID_RATE                 NUMBER        ,
    BID_CURRENCY_CODE        VARCHAR2(120) ,
    PAY_BASIS_CODE           VARCHAR2(120) ,
    COMMENTS                 VARCHAR2(4000),
    REF_FA_SUBMISSION_ID     VARCHAR2(4000),
    AGENCY_PROFILE_URL       VARCHAR2(4000),
    DISPLAY_RATE             VARCHAR2(4000),
    OBJECT_STATUS            VARCHAR2(120)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    JOB_APP_BID_INFO         NUMBER(18, 0) ,
    SUBSCRIBER_ID            NUMBER(18, 0)     NOT NULL,
    JOB_APP_ID               NUMBER(18, 0)     NOT NULL,
    BID_RATE                 NUMBER        ,
    BID_CURRENCY_CODE        VARCHAR2(120) ,
    PAY_BASIS_CODE           VARCHAR2(120) ,
    COMMENTS                 VARCHAR2(4000),
    OBJECT_STATUS            VARCHAR2(120)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    REF_FA_SUBMISSION_ID     VARCHAR2(4000),
    AGENCY_PROFILE_URL       VARCHAR2(4000),
    DISPLAY_RATE             VARCHAR2(4000),
    CONSTRAINT pk_irc_tn_job_app_bid_info PRIMARY KEY (JOB_APP_BID_INFO, JOB_APP_BID_INFO)
);
